{% extends "base.html" %}

{% block content %}

<div class="container-fliud">
	{{ tblone|safe }}
	<table class="dataframe table table-hover table-bordered">
		<thead>
			<tr>
				<th>{{ tbltwo.index.name |safe }}</th>
				{% for col in tbltwo %}
					<th>
						{{ col }}
					</th>
				{% endfor %}						
			</tr>
		</thead>

		<tbody>
			{% for x in tbltwo %}
			<tr>
				<th>{{ tbltwo.index[loop.index] }}</th>
				{% for z in tbltwo.iloc[loop.index] %}
					<td>
					{{ z }}
					</td>
				{% endfor %}

			</tr>	
			{% endfor %}
			
		</tbody>
	</table>
</div>

{% endblock %}
